Subject: [css-d] OT: Stats for browsers on Mac?

From: robert.nyman at centus.com (Robert Nyman)
Date: Sat, 26 Apr 2003 12:51:53 +0200

> I work in academia with folks who are geeky, but not necessarily in a
> web browser sort of way, but who are mostly Mac users.  Among the Mac
> people, a very large majority use IE 5 - about 72%, at last count.
> These are about evenly divided between 5.2+ on OSX and all others.
> The next highest is NN4, at a scary 9%.  Safari has recently
> overtaken gecko-based, with some early adopters giving me a 7%
> reading, while all geckos (NN6, NN7, all Mozillas and derivatives)
> are another 6%.  IE4 has just 1%, and all others (including
> unidentified) account for the rest.  I have had exactly one Opera =
visitor.

=20
Thanks Adam,
=20
I find this very interesting information!
And yes, 9% with NS4 is really scary!
=20
=20
/Robert
=20